<?php

namespace Modules\User\Http\Controllers\Api\Socialite;

use Illuminate\Http\Request;

abstract class Controller extends \App\Api\Controllers\Controller
{

    abstract public function app(Request $request);

    abstract public function query(Request $request);

}